<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Adicionar Playlist</string>
	<key>Playlist.AddSongs</key>
	<string>Adicionar a outra Playlist</string>
	<key>Playlist.AddTo</key>
	<string>Adicionar à Playlist</string>
	<key>Playlist.CreateNew</key>
	<string>Criar playlist</string>
	<key>Playlist.Delete</key>
	<string>Excluir playlist</string>
	<key>Playlist.Duplicate</key>
	<string>Duplicar playlist</string>
	<key>Playlist.DuplicateExt</key>
	<string>Importar</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Importar playlist da Biblioteca do app Música</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Pressione e segure itens na sua biblioteca e use o menu, ou arraste-os e solte aqui.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Adicione músicas à sua playlist</string>
	<key>Playlist.External</key>
	<string>Biblioteca do app Música</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>Esta é uma playlist da Biblioteca do app Música, que não pode ser editada fora do app Música. Para fazer alterações, importe-a.

A playlist resultante da importação não será sincronizada com o app Música.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Importar playlist para editar</string>
	<key>Playlist.Externals</key>
	<string>Playlists da Biblioteca do app Música</string>
	<key>Playlist.History</key>
	<string>Tocados Recentemente</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>As últimas 50 músicas que você tocou aparecerão aqui.</string>
	<key>Playlist.Instant</key>
	<string>Playlist instantânea</string>
	<key>Playlist.Manage</key>
	<string>Gerenciar lista de reprodução</string>
	<key>Playlist.Name</key>
	<string>Nome da playlist</string>
	<key>Playlist.New</key>
	<string>Nova playlist</string>
	<key>Playlist.NewFromSelection</key>
	<string>Nova playlist a partir da seleção</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Adicionados Recentemente</string>
	<key>Playlist.RemoveFrom</key>
	<string>Remover da Playlist</string>
	<key>Playlist.Rename</key>
	<string>Renomear Playlist</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Escolha uma playlist para importar:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Ascendente</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Data de adição</string>
	<key>Playlist.Sort.Descending</key>
	<string>Descendente</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manual</string>
	<key>Playlist.Unnamed</key>
	<string>Playlist sem nome</string>
	<key>Playlist.Utility</key>
	<string>Playlists inteligentes</string>
	<key>SmartPlaylist.History</key>
	<string>Histórico</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Artistas mais curtidos</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Mais reproduzidos</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Álbuns mais tocados</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Artistas mais tocados</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Mais reproduzidos %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Mais tocadas</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Mais puladas</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Álbuns Aleatórios</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Artistas Aleatórios</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Recebendo Músicas</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Adicionados Recentemente</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Álbuns Adicionados Recentemente</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>As últimas 50 músicas que você adicionou à sua biblioteca aparecerão aqui.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Músicas excluídas</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Exclua músicas da Reprodução Aleatória tocando e segurando e selecionando Gerenciar.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Músicas importadas</string>
</dict>
</plist>
